{
  "__comment": "Instructions: https://blakesmods.com/docs/cucumber/tags-config",
  "forge:ingots/graphite": "null",
  "forge:ingots/mithril": "null",
  "forge:ingots/chrome": "null",
  "forge:dusts/saltpeter": "immersiveengineering:dust_saltpeter",
  "forge:rubber": "industrialforegoing:dryrubber",
  "forge:dusts/niter": "thermal:niter_dust",
  "forge:ingots/titanium": "null",
  "forge:gems/apatite": "null",
  "forge:ingots/tungsten": "null"
}